[Author]
Language=Russian
TranslatedBy=Valerij Romanovskij
TranslatorContact=valerik-roma@mail.ru
TranslatorURL=
LastUpdated=03/03/2015

[Language]
File1.Caption=Файл
OpenChangelog1.Caption=Список изменений
OpenEULA1.Caption=Лицензия
Exit1.Caption=Выйти
Help1.Caption=Помощь
Homepage1.Caption=Сайт
About1.Caption=О программе
TabSheet1.Caption=Хэш-сумма файла
TabSheet2.Caption=Хэш строки
TabSheet3.Caption=Сравнение файлов
TabSheet5.Caption=Сканирование папки
TabSheet7.Caption=Проверка хэш-суммы
Label10.Caption=Выберите папку для сканирования:

Label11.Caption=Маска файлов:
Button8.Caption=Сканировать
Button14.Caption=Остановить
Button11.Caption=Фильтры
Button12.Caption=Экспорт
Label66.Caption=Сравнить два файла
Label9.Caption=Выберите два файла и узнайте, различаются ли они.

Button6.Caption=Сравнить
Label7.Caption=Проверить хэш-сумму файла.
Label8.Caption=Выберите один файл и сравните его с хешем MD5.
Button9.Caption=Проверить
Button16.Caption=Вставить
Label2.Caption=Вставьте строку для вычисления хэш-суммы:
Button4.Caption=Генерировать
Label12.Caption=Длина строки:
Button2.Caption=Экспорт
Label1.Caption=Выберите файл для вычисления хэш-суммы:
Button1.Caption=Обзор...
Button15.Caption=Экспорт
Label5.Caption=Размер файла:
imgFacebookLike.Hint=Следуй за нами на Facebook
imgDonate.Hint=Поддержать проект
FrmSettings.Label6.Caption=Выберите язык:
FrmSettings.Caption=Настройки
FrmSettings.CheckBox1.Caption=Добавить в контекстное меню Проводника
FrmSettings.Button1.Caption=Закрыть
FrmOutputFormat.Caption=Фильтры
FrmOutputFormat.CheckBox2.Caption=Сканировать также подпапки
FrmOutputFormat.CheckBox3.Caption=Сканировать только PE-файлы, такие как EXE, SYS, DLL и т.д.
FrmOutputFormat.CheckBox1.Caption=Пропускать файлы нулевой длины
FrmOutputFormat.Label1.Caption=Доступные переменные:
FrmOutputFormat.Label2.Caption=Укажите здесь ваши настройки формата вывода:
FrmOutputFormat.Label3.Caption=Формат вывода
FrmOutputFormat.Label4.Caption=Настройки сканирования

FrmOutputFormat.cbSkipHiddenFiles.Caption=Пропускать скрытые файлы
FrmOutputFormat.cbSkipSystemFiles.Caption=Пропускать системные файлы
FrmOutputFormat.cbSkipBiggerFiles.Caption=Пропускать файлы больше чем N МБ
FrmAbout.Label4.Caption=Следуй за нами в Twitter
FrmAbout.Label5.Caption=Следуй за нами на Facebook
FrmAbout.Label6.Caption=Поддержать проект
FrmAbout.Caption=О программе
Button18.Caption=Буфер
Button7.Caption=Обзор...
Button3.Caption=Обзор...
Button5.Caption=Обзор...
Button17.Caption=Буфер
FrmSettings.CheckBox3.Caption=Свернуть окно программы при запуске вручную
Label6.Caption=Выберите файл для проверки:
Label20.Caption=Укажите здесь хэш-сумму MD5:
Label21.Caption=Выберите первый файл:
Label22.Caption=Выберите второй файл:
Label13.Caption=MD5 хэш-сумма:
Label14.Caption=SHA1 хэш-сумма:
Label15.Caption=SHA256 хэш-сумма:
Label16.Caption=SHA384 хэш-сумма:
Label17.Caption=SHA512 хэш-сумма:
cbMD5.Caption=MD5 хэш-сумма:
cbSHA1.Caption=SHA1 хэш-сумма:
cbSHA256.Caption=SHA256 хэш-сумма:
cbSHA384.Caption=SHA384 хэш-сумма:
cbSHA512.Caption=SHA512 хэш-сумма:
Settings1.Caption=Настройки
Configure1.Caption=Параметры
;Messages

FILE_NOT_EXIST=Файл не существует.
SELECT_FILE=Выберите файл...
FILES_IDENTICAL=Файлы идентичны!
FILES_DIFFERENT=Файлы различаются!
HASH_EMPTY=Поле Хеш пусто.
HASH_WRONG=В поле Хеш ошибка. Используйте MD5-хеш (32 символа).
MD5_CHECK_EQUAL=Хэш-суммы MD5 совпадают!
MD5_CHECK_DIFFERENT=Хэш-суммы MD5 различаются!
DIR_NOT_FOUND=Папка не существует.
FILES=Файла(ов)
SELECT_FOLDER=Выберите папку
TEXTAREA_EMPTY=Текст отсутствует.
WAIT=Ждите...

;New strings

Form1.Makeadonation1.Caption=Сделать пожертвование
Form1.Facebookpage1.Caption=Страница Facebook
Form1.witterpage1.Caption=Страница Twitter


